langcode: en
status: true
dependencies:
  theme:
    - tarapro
id: tarapro_page_title
theme: tarapro
region: content
weight: -5
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
